 <ion-toolbar>
    <ion-icon (click)="backbutton()" name="arrow-round-back" ></ion-icon> 
      <ion-title>Nearby</ion-title>
      <br>
      <br>
    </ion-toolbar>

<ion-content padding>
   
      <h3 class="h3job">JOBS</h3>
      <ion-slides class="jobs" style="background-color: #FFFFFF;">
      
        <ion-slide *ngFor="let job of jobs1" (click)="test(job)"> 
          <ion-card class="bcg">
              <img src="../../assets/{{job ? job.image.name : ''}}.{{job ? job.image.mimetype : ''}}">
              <div class="ion-card-title">{{job ? job.name : ''}}</div>
              <div class="ion-card-subtitle">{{job ? job.description : ''}}</div>
            
          </ion-card>
          
        </ion-slide>

      
      </ion-slides>
 
  <br>
  <h3 class="h3job">PROMOTED JOBS</h3>
  <ion-slides class="jobs" style="background-color: #7E78FC;">
      <ion-slide *ngFor="let job of jobs1"(click)="test(job)"> 
          <ion-card class="bcg">
              <img src="../../assets/{{job ? job.image.name : ''}}.{{job ? job.image.mimetype : ''}}" >
              <div class="ion-card-title">{{job ? job.name : ''}}</div>
              <div class="ion-card-subtitle">{{job ? job.description : ''}}</div>
            
          </ion-card>
          
        </ion-slide>

  
  </ion-slides>
  <br>
  <h3 class="h3job">FUN JOBS</h3>
  <ion-slides class="jobs" style="background-color: #D060EB;">
      <ion-slide *ngFor="let job of jobs1" (click)="test(job)"> 
          <ion-card class="bcg">
              <img src="../../assets/{{job ? job.image.name : ''}}.{{job ? job.image.mimetype : ''}}"  >
              <div class="ion-card-title">{{job ? job.name : ''}}</div>
              <div class="ion-card-subtitle">{{job ? job.description : ''}}</div>
            
          </ion-card>
          
        </ion-slide>

  
  </ion-slides>
  
 
</ion-content>

